Product comparison · 2 network switches

Allied Telesis AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey vs Allied Telesis GS924MX Managed L3 Gigabit Ethernet (10/100/1000) Grey

Add a product
  • 40specifications compared
  • 21differ
  • 19identical
  • 45known for one product only

Key differences

  • Switch layer
    • AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey:L2
    • GS924MX Managed L3 Gigabit Ethernet (10/100/1000) Grey:L3
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey:20
    • GS924MX Managed L3 Gigabit Ethernet (10/100/1000) Grey:24
  • 10G support
    • AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey:No
    • GS924MX Managed L3 Gigabit Ethernet (10/100/1000) Grey:Yes
  • MAC address table
    • AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey:8000 entries
    • GS924MX Managed L3 Gigabit Ethernet (10/100/1000) Grey:16000 entries
  • Switching capacity
    • AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey:48 Gbit/s
    • GS924MX Managed L3 Gigabit Ethernet (10/100/1000) Grey:92 Gbit/s
  • DHCP features
    • AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey:DHCPv6 client, DHCP client
    • GS924MX Managed L3 Gigabit Ethernet (10/100/1000) Grey:DHCP snooping, DHCP relay
  • Management protocols
    • AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey:SNMP, Telnet, MLD
    • GS924MX Managed L3 Gigabit Ethernet (10/100/1000) Grey:SNMP
  • Rack mounting
    • AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey:Yes
    • GS924MX Managed L3 Gigabit Ethernet (10/100/1000) Grey:No

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-GS924M-50, GS924MX
85 specifications
Management features1 differ
Switch layerDiffersL2L3
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
Traffic classificationKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneRFC1213, RFC3635, RFC2863, RFC1493, RFC2674Unknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2024
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source24
Installed SFP modules quantityKnown for oneUnknown — not stated by the source2
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source2
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source1
Combo SFP ports quantityKnown for one4Unknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network3 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportDiffersNoYes
Copper ethernet cabling technologyDiffers1000BASE-T, 100BASE-T, 10BASE-T10BASE-T, 100BASE-T, 1000BASE-T
Virtual LAN featuresKnown for oneUnknown — not stated by the sourcePrivate VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLAN
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
Number of VLANsKnown for one256Unknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers48 Gbit/s92 Gbit/s
Forwarding rateKnown for oneUnknown — not stated by the source68.44 Mpps
Number of queuesKnown for oneUnknown — not stated by the source8
Static routeKnown for oneUnknown — not stated by the sourceYes
Jumbo framesKnown for oneUnknown — not stated by the source9216
ThroughputKnown for one35.7 MppsUnknown — not stated by the source
Latency (10-100 Mbps)Known for one60.9 µsUnknown — not stated by the source
Latency (1 Gbps)Known for one4 µsUnknown — not stated by the source
Packet buffer memoryKnown for one0.5 MBUnknown — not stated by the source
Security2 differ
DHCP featuresDiffersDHCPv6 client, DHCP clientDHCP snooping, DHCP relay
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
AuthenticationKnown for oneUnknown — not stated by the sourceGuest VLAN, MAC-based authentication, Port-based authentication
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
Loop protectionKnown for oneUnknown — not stated by the sourceYes
Password protectionKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffersEAP-TTLS, MD5, PEAP, SSL/TLS3DES, 802.1x RADIUS, DES, EAP, MD5, PEAP, RSA, SHA-1, SHA-2, SSH, SSH-2, SSL/TLS, TTLS
Protocols1 differ
Management protocolsDiffersSNMP, Telnet, MLDSNMP
Supported network protocolsKnown for oneSNTP, IGMPUnknown — not stated by the source
Design2 differ
Rack mountingDiffersYesNo
StackableKnown for oneUnknown — not stated by the sourceYes
SafetyDiffersUL60950-1, CSA-C22.2 No. 60950-1EN60950-1 (TUV), UL 60950-1(cULus), EN60825-1
Electromagnetic compatibilityKnown for oneUnknown — not stated by the sourceEN55024
Performance2 differ
Memory typeKnown for oneUnknown — not stated by the sourceDDR-SDRAM
Internal memoryDiffers64 MB512 MB
Flash memoryDiffers16 MB64 MB
Noise levelKnown for oneUnknown — not stated by the source52.7 dB
Power1 differ
Input currentKnown for oneUnknown — not stated by the source1 A
Power consumption (max)Differs30 W30.7 W
Power consumption (typical)Known for one25 WUnknown — not stated by the source
Operational conditions2 differ
Storage temperature (T-T)Differs-20 - 60 °C-25 - 70 °C
Operating relative humidity (H-H)Differs5 - 80%5 - 90%
Operating altitudeKnown for oneUnknown — not stated by the source0 - 2000 m
Non-operating altitudeKnown for oneUnknown — not stated by the source0 - 4000 m
Heat dissipationKnown for oneUnknown — not stated by the source104.6 BTU/h
Weight & dimensions4 differ
WidthDiffers440 mm339 mm
DepthDiffers210 mm211 mm
HeightDiffers440 mm44 mm
WeightDiffers2.7 kg2.5 kg
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source480 mm
Package depthKnown for oneUnknown — not stated by the source300 mm
Package heightKnown for oneUnknown — not stated by the source130 mm
Package weightKnown for oneUnknown — not stated by the source3.7 kg
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, cULus, TUV, RCM

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons